## default-settings-pulseaudio 1.0+p20201123+git20210131.0118

=== debian/changelog ===
default-settings-pulseaudio (1.0+p20201123+git20210131.0118) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Sun, 31 Jan 2021 01:18:30 +0000

default-settings-pulseaudio (1.0) wily; urgency=medium

  * Initial release

 -- Leszek Lesner <leszek@zevenos.com>  Mon, 04 Apr 2016 12:19:09 +0200
