=== debian/control ===
Source: default-settings-pulseaudio
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/default-settings-pulseaudio
Vcs-Browser: https://github.com/netrunner-common/default-settings-pulseaudio

Package: default-settings-pulseaudio
Architecture: all
Multi-Arch: foreign
Replaces: netrunner-system (<< 1.1.4), pulseaudio
Breaks: netrunner-system (<< 1.1.4)
Description: Default pulseaudio settings
  This package provides the default pulseaudio settings for Maui/Netrunner.
