## default-settings-pulseaudio 1.0+p20201123+git20210319.0028

=== debian/changelog ===
default-settings-pulseaudio (1.0+p20201123+git20210319.0028) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Fri, 19 Mar 2021 00:28:08 +0000
